diff --git a/Countries/Regions/ISO3166-2-SubdivisionCodes-LK.rdf b/Countries/Regions/ISO3166-2-SubdivisionCodes-LK.rdf
index bfbec3a..e541935 100644
--- a/Countries/Regions/ISO3166-2-SubdivisionCodes-LK.rdf
+++ b/Countries/Regions/ISO3166-2-SubdivisionCodes-LK.rdf
@@ -1103,9 +1103,9 @@
       <rdfs:label>Mannar</rdfs:label>
       <skos:definition>The district of Mannar in the country of Sri Lanka</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-2-lk;EasternProvince"/>
-      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">Mannar</lcc-cr:hasEnglishShortName>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="si">Mannārama</lcc-cr:hasLocalShortName>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="ta">Maṉṉār</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasEnglishShortName xml:lang="en">Mannar</lcc-cr:hasEnglishShortName>
+      <lcc-cr:hasLocalShortName xml:lang="si">Mannārama</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="ta">Maṉṉār</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-lk;District"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-lk;"/>
    </owl:NamedIndividual>
@@ -1135,9 +1135,9 @@
       <rdfs:label>Matara</rdfs:label>
       <skos:definition>The district of Matara in the country of Sri Lanka</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-2-lk;EasternProvince"/>
-      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">Matara</lcc-cr:hasEnglishShortName>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="ta">Māttaṛai</lcc-cr:hasLocalShortName>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="si">Mātara</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasEnglishShortName xml:lang="en">Matara</lcc-cr:hasEnglishShortName>
+      <lcc-cr:hasLocalShortName xml:lang="ta">Māttaṛai</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="si">Mātara</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-lk;District"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-lk;"/>
    </owl:NamedIndividual>
@@ -1167,9 +1167,9 @@
       <rdfs:label>Matale</rdfs:label>
       <skos:definition>The district of Matale in the country of Sri Lanka</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-2-lk;EasternProvince"/>
-      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">Matale</lcc-cr:hasEnglishShortName>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="ta">Māttaḷai</lcc-cr:hasLocalShortName>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="si">Mātale</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasEnglishShortName xml:lang="en">Matale</lcc-cr:hasEnglishShortName>
+      <lcc-cr:hasLocalShortName xml:lang="ta">Māttaḷai</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="si">Mātale</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-lk;District"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-lk;"/>
    </owl:NamedIndividual>
diff --git a/Countries/Regions/ISO3166-2-SubdivisionCodes-LR.rdf b/Countries/Regions/ISO3166-2-SubdivisionCodes-LR.rdf
index 3f81c26..653a799 100644
--- a/Countries/Regions/ISO3166-2-SubdivisionCodes-LR.rdf
+++ b/Countries/Regions/ISO3166-2-SubdivisionCodes-LR.rdf
@@ -106,7 +106,7 @@
       <rdfs:label>Bomi</rdfs:label>
       <skos:definition>The county of Bomi in the country of Liberia</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Liberia"/>
-      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">Bomi</lcc-cr:hasEnglishShortName>
+      <lcc-cr:hasEnglishShortName xml:lang="en">Bomi</lcc-cr:hasEnglishShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-lr;County"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-lr;"/>
    </owl:NamedIndividual>
@@ -136,7 +136,7 @@
       <rdfs:label>Grand Bassa</rdfs:label>
       <skos:definition>The county of Grand Bassa in the country of Liberia</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Liberia"/>
-      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">Grand Bassa</lcc-cr:hasEnglishShortName>
+      <lcc-cr:hasEnglishShortName xml:lang="en">Grand Bassa</lcc-cr:hasEnglishShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-lr;County"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-lr;"/>
    </owl:NamedIndividual>
@@ -166,7 +166,7 @@
       <rdfs:label>Grand Gedeh</rdfs:label>
       <skos:definition>The county of Grand Gedeh in the country of Liberia</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Liberia"/>
-      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">Grand Gedeh</lcc-cr:hasEnglishShortName>
+      <lcc-cr:hasEnglishShortName xml:lang="en">Grand Gedeh</lcc-cr:hasEnglishShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-lr;County"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-lr;"/>
    </owl:NamedIndividual>
@@ -196,7 +196,7 @@
       <rdfs:label>Lofa</rdfs:label>
       <skos:definition>The county of Lofa in the country of Liberia</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Liberia"/>
-      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">Lofa</lcc-cr:hasEnglishShortName>
+      <lcc-cr:hasEnglishShortName xml:lang="en">Lofa</lcc-cr:hasEnglishShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-lr;County"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-lr;"/>
    </owl:NamedIndividual>
@@ -226,7 +226,7 @@
       <rdfs:label>River Cess</rdfs:label>
       <skos:definition>The county of River Cess in the country of Liberia</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Liberia"/>
-      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">River Cess</lcc-cr:hasEnglishShortName>
+      <lcc-cr:hasEnglishShortName xml:lang="en">River Cess</lcc-cr:hasEnglishShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-lr;County"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-lr;"/>
    </owl:NamedIndividual>
@@ -256,7 +256,7 @@
       <rdfs:label>Grand Cape Mount</rdfs:label>
       <skos:definition>The county of Grand Cape Mount in the country of Liberia</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Liberia"/>
-      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">Grand Cape Mount</lcc-cr:hasEnglishShortName>
+      <lcc-cr:hasEnglishShortName xml:lang="en">Grand Cape Mount</lcc-cr:hasEnglishShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-lr;County"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-lr;"/>
    </owl:NamedIndividual>
@@ -286,7 +286,7 @@
       <rdfs:label>Gbarpolu</rdfs:label>
       <skos:definition>The county of Gbarpolu in the country of Liberia</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Liberia"/>
-      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">Gbarpolu</lcc-cr:hasEnglishShortName>
+      <lcc-cr:hasEnglishShortName xml:lang="en">Gbarpolu</lcc-cr:hasEnglishShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-lr;County"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-lr;"/>
    </owl:NamedIndividual>
@@ -316,7 +316,7 @@
       <rdfs:label>Margibi</rdfs:label>
       <skos:definition>The county of Margibi in the country of Liberia</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Liberia"/>
-      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">Margibi</lcc-cr:hasEnglishShortName>
+      <lcc-cr:hasEnglishShortName xml:lang="en">Margibi</lcc-cr:hasEnglishShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-lr;County"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-lr;"/>
    </owl:NamedIndividual>
@@ -346,7 +346,7 @@
       <rdfs:label>Bong</rdfs:label>
       <skos:definition>The county of Bong in the country of Liberia</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Liberia"/>
-      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">Bong</lcc-cr:hasEnglishShortName>
+      <lcc-cr:hasEnglishShortName xml:lang="en">Bong</lcc-cr:hasEnglishShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-lr;County"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-lr;"/>
    </owl:NamedIndividual>
@@ -376,7 +376,7 @@
       <rdfs:label>Maryland</rdfs:label>
       <skos:definition>The county of Maryland in the country of Liberia</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Liberia"/>
-      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">Maryland</lcc-cr:hasEnglishShortName>
+      <lcc-cr:hasEnglishShortName xml:lang="en">Maryland</lcc-cr:hasEnglishShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-lr;County"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-lr;"/>
    </owl:NamedIndividual>
@@ -406,7 +406,7 @@
       <rdfs:label>Nimba</rdfs:label>
       <skos:definition>The county of Nimba in the country of Liberia</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Liberia"/>
-      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">Nimba</lcc-cr:hasEnglishShortName>
+      <lcc-cr:hasEnglishShortName xml:lang="en">Nimba</lcc-cr:hasEnglishShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-lr;County"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-lr;"/>
    </owl:NamedIndividual>
@@ -436,7 +436,7 @@
       <rdfs:label>Sinoe</rdfs:label>
       <skos:definition>The county of Sinoe in the country of Liberia</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Liberia"/>
-      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">Sinoe</lcc-cr:hasEnglishShortName>
+      <lcc-cr:hasEnglishShortName xml:lang="en">Sinoe</lcc-cr:hasEnglishShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-lr;County"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-lr;"/>
    </owl:NamedIndividual>
@@ -466,7 +466,7 @@
       <rdfs:label>River Gee</rdfs:label>
       <skos:definition>The county of River Gee in the country of Liberia</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Liberia"/>
-      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">River Gee</lcc-cr:hasEnglishShortName>
+      <lcc-cr:hasEnglishShortName xml:lang="en">River Gee</lcc-cr:hasEnglishShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-lr;County"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-lr;"/>
    </owl:NamedIndividual>
@@ -496,7 +496,7 @@
       <rdfs:label>Montserrado</rdfs:label>
       <skos:definition>The county of Montserrado in the country of Liberia</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Liberia"/>
-      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">Montserrado</lcc-cr:hasEnglishShortName>
+      <lcc-cr:hasEnglishShortName xml:lang="en">Montserrado</lcc-cr:hasEnglishShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-lr;County"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-lr;"/>
    </owl:NamedIndividual>
@@ -526,7 +526,7 @@
       <rdfs:label>Grand Kru</rdfs:label>
       <skos:definition>The county of Grand Kru in the country of Liberia</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Liberia"/>
-      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">Grand Kru</lcc-cr:hasEnglishShortName>
+      <lcc-cr:hasEnglishShortName xml:lang="en">Grand Kru</lcc-cr:hasEnglishShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-lr;County"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-lr;"/>
    </owl:NamedIndividual>
diff --git a/Countries/Regions/ISO3166-2-SubdivisionCodes-LS.rdf b/Countries/Regions/ISO3166-2-SubdivisionCodes-LS.rdf
index 21de97a..71fac8f 100644
--- a/Countries/Regions/ISO3166-2-SubdivisionCodes-LS.rdf
+++ b/Countries/Regions/ISO3166-2-SubdivisionCodes-LS.rdf
@@ -106,8 +106,8 @@
       <rdfs:label>Quthing</rdfs:label>
       <skos:definition>The district of Quthing in the country of Lesotho</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Lesotho"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="st">Quthing</lcc-cr:hasLocalShortName>
-      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">Quthing</lcc-cr:hasEnglishShortName>
+      <lcc-cr:hasLocalShortName xml:lang="st">Quthing</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasEnglishShortName xml:lang="en">Quthing</lcc-cr:hasEnglishShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-ls;District"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-ls;"/>
    </owl:NamedIndividual>
@@ -137,8 +137,8 @@
       <rdfs:label>Berea</rdfs:label>
       <skos:definition>The district of Berea in the country of Lesotho</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Lesotho"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="st">Berea</lcc-cr:hasLocalShortName>
-      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">Berea</lcc-cr:hasEnglishShortName>
+      <lcc-cr:hasLocalShortName xml:lang="st">Berea</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasEnglishShortName xml:lang="en">Berea</lcc-cr:hasEnglishShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-ls;District"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-ls;"/>
    </owl:NamedIndividual>
@@ -168,8 +168,8 @@
       <rdfs:label>Mafeteng</rdfs:label>
       <skos:definition>The district of Mafeteng in the country of Lesotho</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Lesotho"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="st">Mafeteng</lcc-cr:hasLocalShortName>
-      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">Mafeteng</lcc-cr:hasEnglishShortName>
+      <lcc-cr:hasLocalShortName xml:lang="st">Mafeteng</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasEnglishShortName xml:lang="en">Mafeteng</lcc-cr:hasEnglishShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-ls;District"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-ls;"/>
    </owl:NamedIndividual>
@@ -199,8 +199,8 @@
       <rdfs:label>Thaba-Tseka</rdfs:label>
       <skos:definition>The district of Thaba-Tseka in the country of Lesotho</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Lesotho"/>
-      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">Thaba-Tseka</lcc-cr:hasEnglishShortName>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="st">Thaba-Tseka</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasEnglishShortName xml:lang="en">Thaba-Tseka</lcc-cr:hasEnglishShortName>
+      <lcc-cr:hasLocalShortName xml:lang="st">Thaba-Tseka</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-ls;District"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-ls;"/>
    </owl:NamedIndividual>
@@ -230,8 +230,8 @@
       <rdfs:label>Maseru</rdfs:label>
       <skos:definition>The district of Maseru in the country of Lesotho</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Lesotho"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="st">Maseru</lcc-cr:hasLocalShortName>
-      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">Maseru</lcc-cr:hasEnglishShortName>
+      <lcc-cr:hasLocalShortName xml:lang="st">Maseru</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasEnglishShortName xml:lang="en">Maseru</lcc-cr:hasEnglishShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-ls;District"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-ls;"/>
    </owl:NamedIndividual>
@@ -261,8 +261,8 @@
       <rdfs:label>Mohale's Hoek</rdfs:label>
       <skos:definition>The district of Mohale's Hoek in the country of Lesotho</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Lesotho"/>
-      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">Mohale's Hoek</lcc-cr:hasEnglishShortName>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="st">Mohale's Hoek</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasEnglishShortName xml:lang="en">Mohale's Hoek</lcc-cr:hasEnglishShortName>
+      <lcc-cr:hasLocalShortName xml:lang="st">Mohale's Hoek</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-ls;District"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-ls;"/>
    </owl:NamedIndividual>
@@ -292,8 +292,8 @@
       <rdfs:label>Mokhotlong</rdfs:label>
       <skos:definition>The district of Mokhotlong in the country of Lesotho</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Lesotho"/>
-      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">Mokhotlong</lcc-cr:hasEnglishShortName>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="st">Mokhotlong</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasEnglishShortName xml:lang="en">Mokhotlong</lcc-cr:hasEnglishShortName>
+      <lcc-cr:hasLocalShortName xml:lang="st">Mokhotlong</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-ls;District"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-ls;"/>
    </owl:NamedIndividual>
@@ -323,8 +323,8 @@
       <rdfs:label>Leribe</rdfs:label>
       <skos:definition>The district of Leribe in the country of Lesotho</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Lesotho"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="st">Leribe</lcc-cr:hasLocalShortName>
-      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">Leribe</lcc-cr:hasEnglishShortName>
+      <lcc-cr:hasLocalShortName xml:lang="st">Leribe</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasEnglishShortName xml:lang="en">Leribe</lcc-cr:hasEnglishShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-ls;District"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-ls;"/>
    </owl:NamedIndividual>
@@ -354,8 +354,8 @@
       <rdfs:label>Qacha's Nek</rdfs:label>
       <skos:definition>The district of Qacha's Nek in the country of Lesotho</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Lesotho"/>
-      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">Qacha's Nek</lcc-cr:hasEnglishShortName>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="st">Qacha's Nek</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasEnglishShortName xml:lang="en">Qacha's Nek</lcc-cr:hasEnglishShortName>
+      <lcc-cr:hasLocalShortName xml:lang="st">Qacha's Nek</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-ls;District"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-ls;"/>
    </owl:NamedIndividual>
@@ -385,8 +385,8 @@
       <rdfs:label>Butha-Buthe</rdfs:label>
       <skos:definition>The district of Butha-Buthe in the country of Lesotho</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Lesotho"/>
-      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">Butha-Buthe</lcc-cr:hasEnglishShortName>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="st">Butha-Buthe</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasEnglishShortName xml:lang="en">Butha-Buthe</lcc-cr:hasEnglishShortName>
+      <lcc-cr:hasLocalShortName xml:lang="st">Butha-Buthe</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-ls;District"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-ls;"/>
    </owl:NamedIndividual>
